{% import "macro/form.twig" as form %}
<div class="container-fluid">

	<h2>Examinations</h2>
	<hr>
	<div class="row">
		<div class="form-group col-md-12">
			<form method="post">
				<table class='table tbl-responsive'>
					<tr>
						<th>#</th>
						<th>Attempt Date</th>
						<th>Paper Title</th>
						<th>Paper Type</th>
						<th>Marks Obtained</th>
						<th>Details</th>
					</tr>
					{% for res in results %}
						<tr class="width-th2">
							<th>
								{{loop.index}}
							</th>
							<td>{{res.added_on | date("d-M-Y")}}
							</td>
							<td>
							{{res.title}}
							</td>
							<td>
								{{res.type}}
							</td>
							<td>
							{% if res.marks  is null  %}Result Awaited {% else %}
								{{res.marks}} {% endif %}
							</td>
							<td>
							{% if res.marks  is null  %}-{% else %}
							{{form.openScript(res.type,res.id)}}
							{% endif %}
							</td>
						</tr>
					{% endfor %}
				</table>
			</form>
		</div>
	</div>
</div>
